#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Wed Dec 03 13:52:20 CET 2025
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.5.1.zip
